Description

Dear user support,

I am currently looking for two variables ideally capturing:

- Whether respondents were interviewed alone or together with their spouses for UKHLS (similar to ivda available in some of the

BHPS-waves) - so basically, who was present during the interview.

- Whether their non-coresident parent(s) died since the last wave / when their partner died.

Can you please tell me whether there are variables capturing these concepts - and where to find them?

Thank you and all the best,

Elias

History

#1 - 12/06/2025 07:13 PM - Understanding Society  User Support Team

- Category changed from Data management to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Elias,

You may use the variable ivprsnt, which measures whether someone else was present during the interview. One caveat is that it only applies when

the interview mode is face-to-face or telephone.

For your second question, there isn’t a single variable that captures this specifically, but you can combine several sources of information. For

example:

• lvrel1 to lvrel10, which measure living relatives who are not living with the respondent.

• parmar, which indicates whether the respondent’s parents live together in the same household;

• To identify partners, you may use the egoalt file, which contains kin and other relationship information between household members.

• Then use variables such as dcsedfl_dv and dcsedw_dv, which capture whether the respondent is reported as deceased and in which wave this was

recorded.

I also recommend using the Mainstage Variables Search tool (https://www.understandingsociety.ac.uk/documentation/mainstage/variables/), where

you can look for additional variables using keywords such as “deceased”, “partner”, etc.

I hope this information is helpful

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#2 - 12/12/2025 09:35 AM - Elias Hofmann

Dear Roberto,

Thank you very much for your replies and the information!

About the limitations of the ivprsnt-variable: I've seen in the questionnaire information about the interviewer observation module (

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/interviewerobs_w14/#interviewerobs_w14.ivprsnt) that

there should be a variable denoting the presence of others for web-interviews: wivprsnt. But I could not find this variable in the variable search or in

the indresp-dataset. Do you know whether it is available somewhere else?

Thank you also for the other information regarding the parental/partner death!

All the best,

Elias
https://www.understandingsociety.ac.uk/documentation/mainstage/variables/
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/interviewerobs_w14/#interviewerobs_w14.ivprsnt


#3 - 12/12/2025 12:01 PM - Understanding Society  User Support Team

Hello Elias,

The variable “wivprsnt” was included in the new Wave 15 release, and you will find it starting from Wave 14. The information has not yet been

uploaded to the website, but the Study is already available through the UKDS here:

https://datacatalogue.ukdataservice.ac.uk/studies/study/6614#details

You can also see a bit more information in the questionnaire module section at the link below:

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/interviewerobs

I hope this information is helpful

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#4 - 12/12/2025 12:17 PM - Elias Hofmann

Great, thank you for your quick and helpful reply!

All the best,

Elias

#5 - 12/12/2025 03:42 PM - Understanding Society  User Support Team

Hello Elias,

Glad it helped.

The interviewer observation module link points to the Wave 1 information. Here are the correct links for Waves 14 and 15:

Wave 14:

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/interviewerobs_w14/

Wave 15:

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaire-modules/interviewerobs_w15/

I hope this information is helpful

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#6 - 12/12/2025 04:44 PM - Elias Hofmann

Hi Roberto,

Thank you, that's perfect.

All the best,

Elias
